[JZ_txxx]
TXXX=0
[JZ_ckh]
CKH=1
[JZ_btl]
BTL=10000
[JZ_jzdz]
JZDZ=33
[JZ_xdh]
TXXX=0
[JZ_syyy]
SYYY=¼òÌåÖÐÎÄ
[JZ_cssj]
CSSJ=2
[DC_DCDY]
DCDY=0
[DC_KT]
KT=1
[DC_XT]
XT=1
[DC_CX]
CX=1
[DC_DX]
DX=1
[DC_XZ]
XZ=1
[DC_ST]
ST=1
[DC_CPCX]
CPCX=1
[DC_DC]
DC=1
[DC_DY]
DY=1
[DC_QT]
QT=1
[DC_HT]
HT=1
[DC_JS]
JS=1
[DC_ZDJQ]
ZDJQ=1
[DC_SC]
SC=1
[DC_HS]
HS=1
[DC_TT]
TT=1
[DC_LS]
LS=1
[DC_BT]
BT=1
[DC_BZ]
BZ=1
[DC_JZ]
JZ=1
[DC_TD]
TD=1
[DC_CD]
CD=1
[DC_ZDY]
ZDY=1
[DC_TBYQ]
TBYQ=1
[DC_CC]
CC=1
[DC_JQ]
JQ=1
[DC_TC]
TC=1
[DC_GC]
GC=1
[DC_XGMM]
XGMM=1
[DC_XTSZ]
XTSZ=1
[DC_YS]
YS=0
[DC_TCTS]
TCTS=1
[DC_MRBMDC]
MRBMDC=1
[DC_DKAJSY]
DKAJSY=1
[DC_YXCDBJ]
YXCDBJ=0
